# V1beta1HostPortRange

HostPortRange defines a range of host ports that will be enabled by a policy for pods to use.  It requires both the start and end to be defined.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**max** | **int** | max is the end of the range, inclusive. | 
**min** | **int** | min is the start of the range, inclusive. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


